use rudus::ludus;
use std::env;
use std::fs;

pub fn main() {
    env::set_var("RUST_BACKTRACE", "1");
    let src = fs::read_to_string("sandbox.ld").unwrap();
    let json = ludus(src);
    // println!("{json}");
}
